SuSE 11.3 Security Update : wireshark (SAT Patch Number 9060)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing a security update.

Description :

Wireshark was updated to version 1.8.13 to fix security and stability
issues.

The following security vulnerabilities have been fixed :

- The NFS dissector could crash. (CVE-2014-2281)

- The RLC dissector could crash. (CVE-2014-2283)

- The MPEG file parser could overflow a buffer. For more
information about additional bug fixes and updated
protocol support, please refer to:
https://www.wireshark.org/docs/relnotes/wireshark-1.8.13
.html. (CVE-2014-2299)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=867485
http://support.novell.com/security/cve/CVE-2014-2281.html
http://support.novell.com/security/cve/CVE-2014-2282.html
http://support.novell.com/security/cve/CVE-2014-2283.html
http://support.novell.com/security/cve/CVE-2014-2299.html

Solution :

Apply SAT patch number 9060.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 73397 ()

Bugtraq ID:

CVE ID: CVE-2014-2281
CVE-2014-2282
CVE-2014-2283
CVE-2014-2299

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now